<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="identificatie-van-publicaties-en-documenten"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Identificatie van publicaties en documenten</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="identificatie-van-publicaties-en-documenten"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a><ul><li class="active"><a href="identificatie_doc_pub.html">Identificatie van publicaties en documenten</a></li><li><a href="identificatie_niet-tekst.html">Identificatie van niet-tekstuele informatie</a></li><li><a href="identificatie_wl_dt.html">Waardelijsten en datatypes in identificatie</a></li></ul></li><li><a href="tekstmuteren.html">Tekstmuteren</a></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Identificatie van publicaties en documenten</h1><div class="body"><p class="p">Een publicatie of document krijgt twee identificaties:</p><ul class="ul"><li class="li"><p class="p">één voor het document als work en</p></li><li class="li"><p class="p">één voor de versie (een expression).</p></li></ul><p class="p">De <a class="xref" href="https://docs.oasis-open.org/legaldocml/akn-nc/v1.0/os/akn-nc-v1.0-os.html" target="_blank">Akoma Ntoso</a> naamgevingsconventie (AKN NC) schrijft de structuur van de identificatie voor, STOP vult dat nader in. Daarbij wordt onderscheid gemaakt naar de bron van de documenten.</p></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="generieke-codes"><h2 class="title topictitle2" id="ariaid-title2">Generieke codes</h2><div class="body"><p class="p">In de conventies op deze pagina worden de volgende generieke codes gebruikt</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="generieke-codes__entry__1">code</th><th class="entry" id="generieke-codes__entry__2">betekenis</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="generieke-codes__entry__1">land</td><td class="entry" headers="generieke-codes__entry__2">Code van het land van uitgifte volgens <a class="xref" href="identificatie_wl_dt.html#land">waardelijst <strong class="ph b">Land</strong></a></td></tr><tr class="row"><td class="entry" headers="generieke-codes__entry__1">taal</td><td class="entry" headers="generieke-codes__entry__2">Taalcode van de expression volgens <a class="xref" href="identificatie_wl_dt.html#taal">waardelijst <strong class="ph b">Taal</strong></a></td></tr></tbody></table></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="documenten-van-bevoegd-gezag"><h2 class="title topictitle2" id="ariaid-title3">Documenten van bevoegd gezag </h2><div class="body"><p class="p">Onderstaande identificatie wordt toegepast op:</p><ul class="ul"><li class="li"><p class="p">(Versies van) besluiten</p></li><li class="li"><p class="p">(Versies van) regelingen</p></li></ul><p class="p">Voor documenten die ontstaan onder verantwoordelijkheid van een bevoegd gezag wordt als identificatie gehanteerd:</p><p class="p"><strong class="ph b">Work</strong>: <code class="ph codeph">"/akn/" &lt;land&gt; "/" &lt;documenttype&gt; "/" &lt;overheid&gt; "/" &lt;datum_work&gt; "/" &lt;overig&gt; </code></p><p class="p"><strong class="ph b">Expression Besluit</strong>: <code class="ph codeph">&lt;work&gt; "/" &lt;taal&gt; "@"  &lt;datum_expr&gt; [ ";" &lt;versie&gt; ] [ ";" &lt;overig&gt; ]</code></p><p class="p"><strong class="ph b">Expression Regeling</strong>: <code class="ph codeph">&lt;work&gt; "/" &lt;taal&gt; "@" [ &lt;datum_expr&gt; ";" ] &lt;versie&gt; [ ";" &lt;overig&gt; ]</code></p><p class="p">Bij Besluiten is de datum van de expressie verplicht; bij Regeling is de versie verplicht.</p><p class="p">De codes betekenen:</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="documenten-van-bevoegd-gezag__entry__1">code</th><th class="entry" id="documenten-van-bevoegd-gezag__entry__2">betekenis</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="documenten-van-bevoegd-gezag__entry__1">documenttype</td><td class="entry" headers="documenten-van-bevoegd-gezag__entry__2">Typering van het document volgens <a class="xref" href="identificatie_wl_dt.html#doctype">waardelijst <strong class="ph b">Documenttype</strong></a></td></tr><tr class="row"><td class="entry" headers="documenten-van-bevoegd-gezag__entry__1">overheid</td><td class="entry" headers="documenten-van-bevoegd-gezag__entry__2">Code van het bestuuursorgaan zoals opgenomen in de desbetreffende <a class="xref" href="identificatie_wl_dt.html#overheid">waardelijst</a></td></tr><tr class="row"><td class="entry" headers="documenten-van-bevoegd-gezag__entry__1">datum_work</td><td class="entry" headers="documenten-van-bevoegd-gezag__entry__2">Datum van het ontstaan van de eerste versie van het work. Dit mag een volledige datum zijn maar het mag ook alleen een jaartal zijn.</td></tr><tr class="row"><td class="entry" headers="documenten-van-bevoegd-gezag__entry__1">datum_expr</td><td class="entry" headers="documenten-van-bevoegd-gezag__entry__2">Datum van het ontstaan van deze versie van het expression. Dit mag een volledige datum zijn maar het mag ook alleen een jaartal zijn. Deze datum moet gelijk zijn of later liggen dan <code class="ph codeph">&lt;datum_work&gt;</code></td></tr><tr class="row"><td class="entry" headers="documenten-van-bevoegd-gezag__entry__1">versie</td><td class="entry" headers="documenten-van-bevoegd-gezag__entry__2">Een optioneel <a class="xref" href="begrippenlijst_versienummer.html#versienummer">versienummer</a> voor het document.</td></tr><tr class="row"><td class="entry" headers="documenten-van-bevoegd-gezag__entry__1">overig</td><td class="entry" headers="documenten-van-bevoegd-gezag__entry__2"><p class="p">Overige kenmerken om de Expression (optioneel) of het Work (verplicht) te onderscheiden, bijvoorbeeld een dossiernummer of een afkorting gebaseerd op de naam. </p><p class="p">De kenmerken moeten compact zijn, het is niet de bedoeling om hiervoor een lange titel te gebruiken. </p><p class="p">"<code class="ph codeph">&lt;overig&gt;</code>" bestaat uit een combinatie van cijfers, boven- en onderkast-letters, "_" en "-", te beginnen met een cijfer of letter (regex <code class="ph codeph">[a-zA-Z0-9][a-zA-Z0-9\_\-]*</code>) met een maximale lengte van 128 karakters. </p><p class="p">Het bevoegd gezag is zelf verantwoordelijk voor uniciteit van dit "overig" deel. Er is geen centrale service om de waarde voor "overig" te genereren.</p></td></tr></tbody></table><p class="p">Voorbeelden zijn:</p><ul class="ul"><li class="li"><p class="p"><code class="ph codeph">/akn/nl/bill/gm0503/2018/BW-OW-123</code>: Een Besluit (Work) van Gemeente Delft uit 2018 met kenmerk <code class="ph codeph">BW-OW-123</code></p></li><li class="li"><p class="p"><code class="ph codeph">/akn/nl/bill/gm0503/2018/BW-OW-123/nld@2018-12-02</code>: de expression dd 2018-12-02 van eerdergenoemd Besluit</p></li><li class="li"><p class="p"><code class="ph codeph">/akn/nl/act/gm0503/2021/Omgevingsplan</code>: Het omgevingsplan van Gemeente Delft zoals dat gemaakt is in 2021.</p></li><li class="li"><p class="p"><code class="ph codeph">/akn/nl/act/gm0503/2021/Omgevingsplan/nld@1-0a</code>:  Versie 1.0a van eerdergenoemd omgevingsplan.</p></li></ul></div></article><article class="topic nested1" aria-labelledby="ariaid-title4" id="officiële-publicaties"><h2 class="title topictitle2" id="ariaid-title4">Officiële publicaties</h2><div class="body"><p class="p">Officiële publicaties (zoals een bekendmaking van een besluit) die door de LVBB verzorgd worden verschijnen in een publicatieblad en krijgen een eigen identificatie</p><p class="p"><strong class="ph b">Work</strong>: <code class="ph codeph">"/akn/" &lt;land&gt; "/officialGazette/" &lt;blad&gt; "/" &lt;datum&gt; "/" &lt;nummer&gt;</code></p><p class="p"><strong class="ph b">Expression</strong>: <code class="ph codeph">&lt;work&gt; "/" &lt;taal&gt; "@" &lt;datum_bekendmaking&gt; [ ; &lt;herdruk&gt; ]</code></p><p class="p">met</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="officiële-publicaties__entry__1">code</th><th class="entry" id="officiële-publicaties__entry__2">betekenis</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="officiële-publicaties__entry__1">blad</td><td class="entry" headers="officiële-publicaties__entry__2">Afkorting van het publicatieblad zoals gegeven in de <a class="xref" href="identificatie_wl_dt.html#blad">waardelijst voor Blad</a></td></tr><tr class="row"><td class="entry" headers="officiële-publicaties__entry__1">datum</td><td class="entry" headers="officiële-publicaties__entry__2">Bij Officiele Publicatie is de datum alleen <strong class="ph b">het jaar</strong> waarin de publicatie is verschenen.</td></tr><tr class="row"><td class="entry" headers="officiële-publicaties__entry__1">nummer</td><td class="entry" headers="officiële-publicaties__entry__2">Het nummer van de publicatie volgens de nummeringsmethode van het betreffende blad.</td></tr><tr class="row"><td class="entry" headers="officiële-publicaties__entry__1">datum_bekendmaking</td><td class="entry" headers="officiële-publicaties__entry__2">De dag van de bekendmaking van betreffende publicatie, in YYYY-MM-DD. Bij een herdruk is dit de <em class="ph i">datum van "herdruk"</em></td></tr><tr class="row"><td class="entry" headers="officiële-publicaties__entry__1">herdruk</td><td class="entry" headers="officiële-publicaties__entry__2">Een optioneel nummer dat aangeeft dat het om een herdruk van de originele publicatie gaat, volgens de nummeringsmethode van het betreffende blad.</td></tr></tbody></table><p class="p">Voorbeelden</p><ul class="ul"><li class="li"><p class="p"><code class="ph codeph">/akn/nl/officialGazette/stcrt/2018/48231/nld@2018-08-28</code>: Staatscourant 2018, 48231</p></li><li class="li"><p class="p"><code class="ph codeph">/akn/nl/officialGazette/stcrt/2018/48231/nld@2018-08-31;n2</code>: tweede "herdruk" van bovengenoemde Staatscourant</p></li></ul><p class="p">Uit de identificatie van de publicatie is niet af te leiden welke documenten (besluiten) gepubliceerd worden; die informatie is onderdeel van de metadata van de publicatie en/of over de gepubliceerde documenten.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title5" id="geconsolideerde-regelingen"><h2 class="title topictitle2" id="ariaid-title5">Geconsolideerde regelingen </h2><div class="body"><p class="p">Geconsolideerde regelingen die beschikbaar gesteld worden verschijnen op daartoe ingerichte platforms (zoals wetten.nl) en krijgen een eigen identificatie.
De expressions van een geconsolideerde regeling komen overeen met de toestanden ervan:</p><p class="p"><strong class="ph b">Work</strong>: <code class="ph codeph">"/akn/" &lt;land&gt; "/act/" &lt;subtype&gt; "/" &lt;datum_work&gt; "/" &lt;nummer&gt;</code></p><p class="p"><strong class="ph b">Expression</strong>: <code class="ph codeph">&lt;work&gt; "/" &lt;taal&gt; "@" &lt;datum_g&gt; [ ";" &lt;datum_iwt&gt; ]  [";" &lt;versie&gt; ] </code></p><p class="p">met</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="geconsolideerde-regelingen__entry__1">code</th><th class="entry" id="geconsolideerde-regelingen__entry__2">betekenis</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="geconsolideerde-regelingen__entry__1">subtype</td><td class="entry" headers="geconsolideerde-regelingen__entry__2">Een nadere indeling van de regelingen volgens de <a class="xref" href="identificatie_wl_dt.html#subtype">waardelijst <strong class="ph b">Subtype</strong></a></td></tr><tr class="row"><td class="entry" headers="geconsolideerde-regelingen__entry__1">datum_work</td><td class="entry" headers="geconsolideerde-regelingen__entry__2">Het jaar waarin de eerste toestand van de regeling in werking is getreden.</td></tr><tr class="row"><td class="entry" headers="geconsolideerde-regelingen__entry__1">nummer</td><td class="entry" headers="geconsolideerde-regelingen__entry__2">Het nummer van de regeling volgens de nummeringsmethode ingesteld door het publicatieplatform voor (collecties van) de regelingen</td></tr><tr class="row"><td class="entry" headers="geconsolideerde-regelingen__entry__1">datum_g</td><td class="entry" headers="geconsolideerde-regelingen__entry__2">De datum van de eerste geldigheid van een toestand.</td></tr><tr class="row"><td class="entry" headers="geconsolideerde-regelingen__entry__1">datum_iwt</td><td class="entry" headers="geconsolideerde-regelingen__entry__2">De optionele datum van de inwerkingtreding van (het deel van) het besluit dat aan de toestand ten grondslag ligt. Deze datum wordt alleen vermeld als <code class="ph codeph">&lt;datum_iwt&gt;</code> afwijkt van <code class="ph codeph">&lt;datum_g&gt;</code>.</td></tr><tr class="row"><td class="entry" headers="geconsolideerde-regelingen__entry__1">versie</td><td class="entry" headers="geconsolideerde-regelingen__entry__2">Een optioneel volgnummer (2, 3, ...) dat de versie aangeeft van de toestand. Volgnummer 1 wordt weggelaten.</td></tr></tbody></table><p class="p">Uit de identificatie van de toestand is niet af te leiden welke besluiten er aan ten grondslag liggen; die informatie is onderdeel van de metadata van de toestand.</p><p class="p">Voorbeelden</p><ul class="ul"><li class="li"><p class="p"><code class="ph codeph">/akn/nl/act/1991/BWBR0005251</code>: Work "Wet op de accijns"</p></li><li class="li"><p class="p"><code class="ph codeph">/akn/nl/act/1991/BWBR0005251/nld@2019-01-01</code>: De versie van de Wet op de accijns die geldig is vanaf 2019-01-01</p></li></ul></div></article><article class="topic nested1" aria-labelledby="ariaid-title6" id="identificatie-van-tekstelementen"><h2 class="title topictitle2" id="ariaid-title6">Identificatie van tekstelementen</h2><div class="body"><p class="p">Voor de identificatie van elementen binnen een tekst neemt STOP de systematiek van eId/wId
over van AKN. Dit is uitgebreid beschreven bij de <a class="xref" href="tekst_xsd_Attribute_Group_tekst_agAKN.html#agAKN">attributen wId en eId</a> uit het XML tekstschema.</p></div></article></article></main></body></html>